﻿/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}
/***********************************************************************************************************/
/* Diseño General */
/***********************************************************************************************************/
body {
    background: #424242;
    font-size: 13px;
    font-family: Arial;
    margin: 0px;
    padding: 0px;
    color: #696969;
}


a:hover {
    text-decoration: none;
}


p {
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    /* width: 99%;*/
    width: 99%;
    background-color: #ffffff;
    margin: 20px auto 0px auto;
    border: 1px solid #A20E17;
}

.header {
    margin: 0px;
    padding: 0px;
    background-color: #e20a17;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e20a17', endColorstr='#a51d1d');*/ /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#e20a17), to(#a51d1d)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #e20a17, #a51d1d); /* for firefox 3.6+ */
/*    width: 100%;*/
}

.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.logo {
    float: left;
    margin-top: -7px;
    margin-left: 15px;
    position: absolute;
    width: 70px;
    height: 70px;
    background: #FFFFFF url('/images/DaltonWeb.png');
}

.loginDisplay {
    color: White;
    font-size: 1.1em;
    margin-top: 30px;
    text-align: right;
    float: right;
    margin: 25px;
    width: 300px;
}

.loginBackground {
    background: #36454F url('/images/Background.gif');
    margin: 0px;
    padding: 0px;
    color: #36454F;
}

.btncerrarsesion {
    border: solid 1px #a20e17;
    font-weight: bold; /*	color: #CFDBE6;*/
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    border-radius: 1.6em;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    float: right;
    padding: 3px 2px;
    margin-left: 5px;
    width: 50px;
}

.header h1, .loginHeader h1 {
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 90px;
    border: none;
    font-size: 2.5em;
    font-weight: 700;
    line-height: 2em;
}

.main {
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: white;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    margin: 0;
    line-height: 100%;
    /*border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em;*/
    background: #93030A; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93030A', endColorstr='#600106'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#93030A), to(#600106)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #93030A, #600106); /* for firefox 3.6+ */
    border: solid 1px #a20e17;
    border-right: solid 2px #a20e17;
    border-bottom: solid 2px #a20e17;
    cursor: pointer;
    list-style: none;
    clear: both;
    z-index: 1;
    font-weight: bold;
    color: #FFFFFF;
    /*
    visible en ie
	height:200px;
	*/
}

div.menu {
    padding: 4px 0px 4px 8px;
}

    div.menu ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
        z-index: 999;
    }

        div.menu ul li a, div.menu ul li a:visited {
            border: solid 1px #a20e17;
            font-weight: bold; /*	color: #CFDBE6;*/
            /*color: #FFFFFF;*/
            text-decoration: none;
            display: block;
            padding: 8px 22px;
            border-radius: 1.5em;
            text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
            margin: 0 5px 0 5px;
        }

            div.menu ul li a:hover {
                background-color: #93030A;
                color: Silver;
                text-decoration: none;
                font-weight: bold;
            }

            div.menu ul li a:active {
                background-color: #93030A;
                color: Silver;
                text-decoration: none;
                font-weight: bold;
            }

        div.menu ul li ul {
            background: #CD1018; /* for non-css3 browsers */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CD1018', endColorstr='#85050c'); /* for IE */
            background: -webkit-gradient(linear, left top, left bottom, from(#CD1018), to(#85050c)); /* for webkit browsers */
            background: -moz-linear-gradient(top, #CD1018, #85050c); /* for firefox 3.6+ */
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;
            margin-top: 3px;
            margin-left: 3px;
        }

            div.menu ul li ul li a {
                margin: 0;
                padding: 10px;
                left: 0;
                border: none;
                width: 150px;
            }



/* MISC  
----------------------------------------------------------*/
fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

.tableGrid {
    text-align: center;
    border-top: solid 2px #B4B4B4;
    border-left: solid 2px #B4B4B4;
    border-right: solid 2px #B4B4B4;
}

    .tableGrid tbody tr th {
        background-color: gray;
        color: white;
        font-weight: bold;
        height: 40px;
    }

    .tableGrid tbody tr td {
        padding: 5px;
        border: solid 2px #B4B4B4;
    }

    .tableGrid tbody tr a {
        color: #696969;
        text-decoration: none;
    }

        .tableGrid tbody tr a:hover {
            color: black;
        }

.textoSeleccionado {
    text-indent: 10px;
}

.tblControles {
    width: 240px;
}

.loginWrapper {
    margin: 100px auto;
}

.loginBody {
    background-color: White;
    width: 400px;
    height: auto;
}

.loginHeader {
    background-color: #e20a17;
    height: 75PX;
}

.header span {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    border: none;
}

.loginRows {
    padding-top: 10px;
    padding-left: 20px;
}

.loginBody input,
{
    font-family: arial;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 5px;
}

    .loginBody input[type="submit"] {
        margin-top: 30px;
        border: solid 1px #a20e17;
        font-weight: bold; /*	color: #CFDBE6;*/
        color: #FFFFFF;
        text-decoration: none;
        display: block;
        padding: 8px 22px;
        border-radius: 1.5em;
        text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
        margin: 0 5px 0 5px;
        background: #CD1018; /* for non-css3 browsers */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CD1018', endColorstr='#85050c'); /* for IE */
        background: -webkit-gradient(linear, left top, left bottom, from(#CD1018), to(#85050c)); /* for webkit browsers */
        background: -moz-linear-gradient(top, #CD1018, #85050c); /* for firefox 3.6+ */
        float: right;
        margin-right: 30px;
    }

        .loginBody input[type="submit"]:hover {
            background-color: #a20e17;
            color: Silver;
            text-decoration: none;
            font-weight: bold;
            cursor: pointer;
        }

.loginRegister {
    background-color: White;
    width: 400px;
    height: 70px;
    text-align: left;
}

    .loginRegister input[type="submit"] {
        margin-top: 30px;
        border: solid 1px #a20e17;
        font-weight: bold; /*	color: #CFDBE6;*/
        color: #FFFFFF;
        text-decoration: none;
        display: block;
        padding: 8px 22px;
        border-radius: 1.5em;
        text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
        margin: 0 5px 0 5px;
        background: #CD1018; /* for non-css3 browsers */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CD1018', endColorstr='#85050c'); /* for IE */
        background: -webkit-gradient(linear, left top, left bottom, from(#CD1018), to(#85050c)); /* for webkit browsers */
        background: -moz-linear-gradient(top, #CD1018, #85050c); /* for firefox 3.6+ */
        float: left;
        margin-right: 30px;
    }

        .loginRegister input[type="submit"]:hover {
            background-color: #a20e17;
            color: Silver;
            text-decoration: none;
            font-weight: bold;
            cursor: pointer;
        }

.loginRowsRegister {
    padding-top: 10px;
    padding-left: 30px;
}



.AutoWidth {
    width: auto;
}

.TableStyleMP {
    width: 100%;
    font-size: 8pt;
    font-family: Verdana;
    font-weight: bold;
    color: White;
}

.RedStyle {
    text-align: center;
    font-size: 11pt;
    font-family: Verdana;
    font-weight: bold;
    color: White;
    width: 100%;
    height: 25px;
    background-image: url('/images/Red.png');

}

.SubTitleStyle {
    text-align: left;
    font-size: 8pt;
    font-family: Verdana;
    font-weight: bold;
    color: Black;
    width: 100%;
    height: 20px;
    background-image: url('/images/Gray.png');
}

.GrayStyle {
    text-align: center;
    font-size: 11pt;
    font-family: Verdana;
    font-weight: bold;
    color: Black;
    width: 100%;
    height: 25px;
    background-image: url('/images/Gray.png');
}

.ButtonStyle {
    text-align: center;
    font-size: 8pt;
    font-family: Verdana;
    font-weight: bold;
    color: White;
    width: 120px;
    height: 20px;
    background-image: url('/images/top-mid.png');
}

.RadiusButton {
    border-radius: 1.0em;
}

.SmallButtonStyle {
    text-align: center;
    font-size: 8pt;
    font-family: Verdana;
    font-weight: bold;
    color: White;
    width: 80px;
    height: 20px;
    background-image: url('/images/top-mid.png');
}

.BigButtonStyle {
    text-align: center;
    font-size: 8pt;
    font-family: Verdana;
    font-weight: bold;
    color: White;
    width: 200px;
    height: 20px;
    background-image: url('/images/Green.png');
}

.auto-style1 {
    width: 100%;
    height: 100%;
}

.auto-style2 {
    height: 83px;
}

.auto-style3 {
    width: 100%;
    height: 40px;
}

.auto-style4 {
    width: 415px;
}

.auto-style5 {
    margin-right: 0px;
}





.swal2-container {
    z-index: 100000;
}


.swal2-content {
    overflow-y: scroll !important;
    height: 100px !important;

}


.swal2-styled.swal2-confirm {
    background-color: green !important;
    color: white !important;
}

.swal2-styled.swal2-cancel {
    background-color: red !important;
    color: white;
}


/*.dxm-main {
    float: unset !important;
}*/